/*
Created By: Mercia by MooTeam
Date: 2016-5-2
*/

.mobile_hide{display: none!important; }
.tigger_search_bar{display: none;}
@media only screen and (min-width: 769px) {
  i.mobile_nav_tigger{
      display: inline-block;
      width: 50px;
      height: 50px;
      background: url(/wp-content/themes/mercia_by_mooteam/images/mobile_icons.png) no-repeat 16px -132px;
      font-size: 0;
      float: right;
  }

}

/* ============================================================= */
/*  width 480 - 768                                                   */
/* ============================================================= */
@media only screen and (max-width: 768px) {
  *{box-sizing: border-box;}
  body{display:none;position: relative; right: 0;transition: all 0.3s ease;font-size: 16px;line-height: 140%}
  p{font-size: 16px;line-height: 140%}
  h1, h2, h3, h4 {font-weight: 600; line-height: 1; color: #2A4C89;}
  .art-postcontent p {margin-bottom: 1em; }
  input{-webkit-appearance : none}
  input[type="text"]:focus{
    border-left: 0;
    border-right: 0;
    border-top-color: transparent;
    border: 1px solid #000
  }
  /*.art-postcontent a{
    color: #fff;
    text-decoration: none;
    background: #2A4C89;
    border-radius: 15px;
    padding: 0 10px;
    font-size: 90%;
    display: inline-block;
    margin-bottom: 10px;    
  }*/
  html{background: #2A4C89;width: 100%}
  html:after{
    display: inline-block;
    font: normal normal normal 22px/1 FontAwesome;
    content: "\f110";
    width: 20px;
    height: 20px;
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -10px;
    z-index: -1;
    color: #fff;  
  }
  .art-post ol, .art-post ul {margin: 1em 0 1em 5px; }
  div.art-content-layout div.art-layout-cell, div.art-content-layout div.art-layout-cell div.art-content-layout div.art-layout-cell
  ,div.art-content-layout-row{display: block;min-height: 300px}  
  .container{width: 100%;display: inline-block;padding: 15px}
  div.art-content-layout-row{padding: 15px}
  div.art-content-layout-row #respond{display: none;}
  .mobile_hide{display: inline-block!important; }
  .art-menu,.art-nav .hot-line,.art-menu .art-menu-li-separator{display: none;}
  div.art-header{height: 50px;padding: 0;background-image: none;box-shadow: 0 0 15px rgba(0,0,0,0.2);}
  div.art-header .container{padding: 10px 15px}
  div.art-header .art-logo{width: 35%}
  div.art-header.fixed .container {width: 100%; }
  h1.art-logo-name{margin: 0}
  h1.art-logo-name a{background-size: contain; width: 100%; height: 30px; background-position: left; }
  div.art-header.fixed .art-logo h1.art-logo-name a{background-size: contain;}
  .mobile_nav_tigger{line-height: 30px!important}
  .push-toright .fa-navicon:before, .push-toright .fa-reorder:before, .push-toright .fa-bars:before{content: "\f00d"}
  .fa-lg.fa-bars{vertical-align: middle;margin-left: 25px}
  .art-menu.collapse {
    display: block;
    background: #2a4c89;
    margin-top: 10px;
    position: fixed;
    top: 0;
    right: 0;
    margin: 0!important;
    width: 70%;
    height: 100%;
    box-shadow: 0 0 50px rgba(0,0,0,0.5);
    overflow-y: auto;
    padding-bottom: 40px;
  }
  .art-menu a {
    display: block; 
    color: #fff; 
    text-align: left;
    line-height: 50px;
    padding: 0 15px
  }
  .art-menu li {
    float: none;
    width: 100%;
    margin: 0;
    border-bottom: 1px solid #4A6DAD;
    position: relative;
  }
  .art-menu > li > a{text-transform: uppercase;}

  .art-menu li.level_collapse i{
    display: inline-block;
    width: 40%;    
    text-align: right;
    position: absolute;
    z-index: 9;
    right: 0;  
    top: 0; 
    padding-right: 15px
  }
  .art-menu li.level_collapse i:after{
    display: inline-block;
    width: 40px;
    content: "\f105";
    color: #fff;
    display: inline-block;
    font: normal normal normal 18px/50px FontAwesome; 
  }
  .art-menu li.level_collapse.collapse i:after{content: "\f107";}
  .art-menu ul{margin: 0;display: none;visibility: visible;}
  .art-menu li.collapse ul{
    display: block;
    position: relative;
    width: 100%;
    margin: 0;
    background: #1D3A6F;
    padding: 0;
    visibility: visible;   
    padding: 10px 15px;
  }
  .art-menu li.collapse ul li{
    padding: 0
  }  
  .art-menu li.collapse ul li a{
    background: none;
    opacity: 0.8;
    padding: 0;
    height: auto;
  }
  .art-menu ul li{border: none;}
  .art-menu li.collapse ul ul{display: none;}
  .art-menu li.collapse ul li.collapse ul{display: block;}
.art-menu li li:hover>ul {top: 0; left: 0; }
  body.push-toright{
    right: 70%;
    overflow-y: scroll;
    position: fixed;
    width: 100%;
  }
  #overlay{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    width: 100%;
    height: 100%!important;
    background: #000;
    /* box-shadow: 4px 0 10px #000; */
    opacity: 0;
  }
  .art-menu.collapse p.hot-line{
    font-size: 20px;
    width: 70%;
    text-align: left;
    /* color: #fff; */
    position: fixed;
    bottom: 0;
    z-index: 99;
    right: 0;
    padding: 25px 15px 15px 15px;
    background: -webkit-linear-gradient(90deg, rgb(42, 76, 137) 75%, rgba(42, 76, 137, 0.1));
    margin: 0;
    z-index: 99999;
  }
  .art-menu.collapse p.hot-line a{line-height: 1;padding: 0}
  .push-toright #overlay{opacity: 0.2;visibility: visible;}
  .art-header .container.collapse .art-logo,.art-header .container.collapse .mobile_nav_tigger{display: none!important;}
  .art-header.fixed .container.collapse form{left: 0;top: 0;position: relative;}
  .art-header.fixed form .search .art-button-wrapper{right: 5px}
  .art-header .container.collapse form{display: block;}
  .art-header .fa-search{font-size: 18px}
  .art-header i.fa{font-size: 22px;line-height: 30px; vertical-align: middle;}
  .art-header .container.collapse .fa-search:before{content: "\f00d"}
  .art-header .container.collapse .fa-search{
    background: #ccc;
    color: #fff;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    line-height: 20px;
    text-align: center;
    float: right;
    margin-top: 5px;
  }
  .art-header .container.collapse .art-nav{float: none;}
  .tigger_search_bar{width: 0;transition: all 0.3s ease;float: left;}
  .art-header .container.collapse .tigger_search_bar{display:block;}
  .art-header .container.collapse .tigger_search_bar{width: 90%;}
  .tigger_search_bar .search input{padding: 6px;border-top: 0;border-left: 0;border-right: 0}
  .art-header.fixed form .search input[type="text"]{
    padding: 6px;
    border-bottom-color: #000;
  }
  .search_listing h2.entry-title a{text-decoration: none;}
  .search_listing .hentry .entry-utility > span{display: none;}
  .search_listing .hentry .entry-utility > span.comments-link{display: inline-block;}
  .search_listing .hentry .entry-summary p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
  }
  .search_listing .hentry {margin-bottom: 20px; border-bottom: 1px solid #ccc; padding-bottom: 20px; }

  h2.art-postheader {
    margin-top: 20px!important;
    background: #fc8123;
    margin: -15px -15px 20px -15px!important;
    padding: 15px!important;
    color: #fff!important
  }
  h2.art-postheader a,.art-post h2.art-postheader a:visited, .art-post h2.art-postheader a.visited{color: #fff!important;font-weight: 500!important;font-size: 28px!important;}
  .art-post-body h2{color: #2A4C89}
  .art-content-layout{display: block;width: auto;}
  .art-content-layout .art-sidebar1{display:none!important}
  .art-content-layout .art-content{display: block;width: auto;float: none;}
  .art-footer{margin-top: 20px; padding-top: 20px;}
  .art-footer-text .col,.local.l,.site-generator.r{
    float: none!important;
    width: 100%;
    margin-right: 0;
    max-width: none;
    text-align: center;    
  }
  .art-footer-text .col{margin-bottom: 30px;}
  .art-footer-text .col a.more_btn {float: none; }
  .bottom-box{margin-top: 0;padding-bottom: 0;font-size: 14px}


  .home .art-content-layout .one-col-layout.art-content img{display: none;}
  ul.feature-list{width: auto;float: none;padding: 10px;margin: 0}
  .feature-list li h2{width: 80%}
  .feature-list li span{width: 20%;text-indent: -999em;position: relative;}
  .feature-list li span:after{
    content: "\f105";
    display: inline-block;
    font: normal normal normal 24px/1 FontAwesome;
    text-indent: initial;
    color: #ccc;
    position: absolute;
    right: 0;
  }

  .rslides img {margin: 0 auto 0 -50%; width: 300%;min-height: 200px }
  .home .wide-banner .search {width: 90%; margin-left:5%;position: absolute; /* bottom: -20px; */ z-index: 2; right: inherit; }
  .art-content-layout .art-content .search input[type="text"] {
    border: 2px solid #BBBBBB;
    border-radius: 50px;
    padding: 5px 10px;
  }
  .art-post h2.art-postheader i{color: #fff}
  .rslides_tabs{display: none;}
  .rslides li .caption p{color: #fff;font-size: 12px}
  .home .wide-banner{height: auto;}
  .wide-banner{margin-bottom: 0;min-height: 0; height: 0;}
  .rslides li .caption {
    position: absolute;
    color: #fff;
    top: initial;
    bottom: 0;
    width: 100%;
    max-width: none;
    left: 0;
    right: 0;
    text-align: center;
    padding-bottom: 10%;
    padding-top: 40px;
    padding-left: 6%;
    padding-right: 6%;
    background: -webkit-linear-gradient(90deg, rgb(42, 76, 137), rgba(0, 0, 0, 0));
  } 
  .rslides li .caption h3 {font-size: 26px; margin: 0;font-weight: 500}
  .rslides li .caption h3 a {color: #fff!important; text-shadow: 5px 5px 10px #001740; }

}

/* ============================================================= */
/*  width 480 - any                                                 */
/* ============================================================= */

@media only screen and (max-width: 480px) {
}